// Created on Mar 25, 2005 1:02:15 PM
package gov.va.med.fw.util;

// Library classes
import org.apache.commons.lang.ClassUtils;
import junit.framework.Test;
import junit.framework.TestSuite;

/**
 * Project: Framework</br> Created on: 4:49:57 PM </br>
 * 
 * @author DNS   LEV
 */
public class UtilsTestSuite {

	public static Test suite() {
		TestSuite suite = new TestSuite("Test for " + ClassUtils.getPackageName(UtilsTestSuite.class));

		suite.addTestSuite(DateUtilsTest.class);
		return suite;
	}
}
